require("../../_virtual/_rolldown/runtime.js");
const require_locales = require("./locales.js");
let _pisell_utils = require("@pisell/utils");
//#region src/components/shoppingCart/status.ts
_pisell_utils.locales.init(require_locales.default, localStorage.getItem("umi_locale") || "en");
const defaultData = {
	isOpenGroup: true,
	carts: [],
	platform: "shop",
	emptyText: _pisell_utils.locales.getText("pisell2.text.shopping-cart.no.selected"),
	activeKey: [],
	defaultActiveKey: [],
	className: "",
	productParams: {
		hideAddBtn: false,
		isShowNote: true,
		isShowPackageNote: true,
		holders: [],
		products: [],
		isEdit: false,
		disabledEdit: false,
		isShowChangeResource: false,
		isShowChangeHolder: false,
		isShowHolder: true,
		isShowAddHolderButton: false
	}
};
//#endregion
exports.defaultData = defaultData;
